LinuxQuestions.org
Register a domain and help support LQ
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 08-17-2005, 06:00 AM   #1
aniljadhav
LQ Newbie
 
Registered: Aug 2005
Location: bhandup, mumbai
Posts: 1

Rep: Reputation: 0
vlc codec player installation


hi experts

pl.help me

I have download the videolan-client-0.8.1-1.0.rh9.rf.i386.rpm
then i try to install the vlc player by command rpm -Uvh videolan-client-0.8.1-1.0.rh9.rf.i386.rpm

but could not install the player i gor tfollowing failed depedecies error
[root@localhost software]# rpm -Uvh videolan-client-0.8.1-1.0.rh9.rf.i386.rpm
warning: videolan-client-0.8.1-1.0.rh9.rf.i386.rpm: V3 DSA signature: NOKEY, key ID 6b8d79e6
error: Failed dependencies:
libFLAC.so.4 is needed by videolan-client-0.8.1-1.0.rh9.rf
liba52.so.0 is needed by videolan-client-0.8.1-1.0.rh9.rf
libaa.so.1 is needed by videolan-client-0.8.1-1.0.rh9.rf
libdvbpsi.so.3 is needed by videolan-client-0.8.1-1.0.rh9.rf
libdvdnav.so.4 is needed by videolan-client-0.8.1-1.0.rh9.rf
libdvdread.so.3 is needed by videolan-client-0.8.1-1.0.rh9.rf
libfaad.so.0 is needed by videolan-client-0.8.1-1.0.rh9.rf
libid3tag.so.0 is needed by videolan-client-0.8.1-1.0.rh9.rf
liblirc_client.so.0 is needed by videolan-client-0.8.1-1.0.rh9.rf
libmad.so.0 is needed by videolan-client-0.8.1-1.0.rh9.rf
libmpeg2.so.0 is needed by videolan-client-0.8.1-1.0.rh9.rf
libpth.so.20 is needed by videolan-client-0.8.1-1.0.rh9.rf
libwx_gtk-2.4.so.0 is needed by videolan-client-0.8.1-1.0.rh9.rf
libwx_gtk-2.4.so.0(WXGTK_2.4) is needed by videolan-client-0.8.1-1.0.rh9.rf
libxosd.so.2 is needed by videolan-client-0.8.1-1.0.rh9.rf
So please help me out
thanks to listen me
 
Old 08-17-2005, 06:23 AM   #2
heema
Senior Member
 
Registered: Sep 2003
Location: Egypt
Distribution: Arch
Posts: 1,528

Rep: Reputation: 46
what distro are you using ??

as its easier to use a package manager to deal with the dependencies
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
vlc-player problem supersucker Linux - Newbie 2 08-03-2005 10:24 AM
VLC player on FC3 kingcobrawoods Linux - Software 2 03-05-2005 09:26 AM
vlc player drunkenbanana Linux - Software 1 02-14-2005 03:39 PM
VLC Player installation problem guessme Linux - Software 0 07-08-2004 02:25 PM
please help me install VLC player mercutio Linux - Newbie 11 11-03-2003 11:00 PM


All times are GMT -5. The time now is 12:44 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration